【活用ガイド】

[English]

JVNDB-2011-000062

Aipo におけるクロスサイトリクエストフォージェリの脆弱性

概要

Aipo には、クロスサイトリクエストフォージェリの脆弱性が存在します。

株式会社エイムラックが提供する Aipo は、スケジューラや社内ブログ等の機能を持つグループウェアです。Aipo には、クロスサイトリクエストフォージェリの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 大野 雅子 氏

CVSS による深刻度 (CVSS とは?)

基本値: 2.6 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


エイムラック
  • Aipo バージョン 4.0.4.0 より前
  • Aipo ASP版 バージョン 4.0.4.0 より前

想定される影響

管理者が、Aipo にログインした状態で悪意あるページを読み込んだ場合、当該製品で管理している情報を改ざんされる可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。

なお、本脆弱性は Aipo バージョン 4.0.4.0 で対策されています。
ベンダ情報

エイムラック
  • 株式会社エイムラック : download
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトリクエストフォージェリ(CWE-352) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2011-1341
参考情報

  1. JVN : JVN#72854072
  2. National Vulnerability Database (NVD) : CVE-2011-1341
更新履歴

[2011年08月16日]
  掲載